*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.accordion span.question-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 0;
  color: $nlbDarkGreyColor;
  font-family: $istok-web;
  font-size: 16px;
  font-weight: normal;
  border-bottom: 1px solid $nlbLightGreyColor;
}

.accordion span.question-content:hover,
.accordion span.question-content:hover::after {
  cursor: pointer;
  color: $nlbIndigoColor;
}

.accordion span.question-content.activated {
  color: $nlbIndigoColor;
}

.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 1px solid $nlbLightGreyColor;
  overflow: hidden;
  clear: both;
  color: $nlb-gray-7;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
}

.accordion .content p {
  font-size: 14px;
}

.accordion .content.activated {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

.accordion span.question-content {
  .question-icon {
    position: absolute;
    float: right;
    right: 1rem;
    font-size: 1rem;
    color: $nlbMainGreyColor;
    padding: 4px;
    width: 30px;
    height: 30px;
    text-align: center;

    i {
      font-size: 12px;
    }
  }
}

.accordion span.question-content.activated {
  .question-icon {
    color: $nlbIndigoColor;
  }
}
